Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007983TestLinkLocalizationpublic2017-06-21 20:492017-07-13 19:55
ReporterMr.Bricodage 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.9.16 (2016 Q4) 
Fixed in Version1.9.17 (2017 Q2) 
Summary0007983: Dev Version : error during pt_BR strings.txt file
DescriptionTestLink is not able to parse pt_BR strings.txt file.
Change localization and password management are not listed in 'My Settings' Menu
Steps To ReproduceJust try to change your password. If pt_BR is allowed, the page is not fully loaded
Additional InformationPR to follow
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
BrowserFirefox
PHP Version
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Files

- Relationships
related to 0007986closedfman Personal API key not visible anymore 

-  Notes
(0026510)
Mr.Bricodage (updater)
2017-06-21 22:53

https://github.com/TestLinkOpenSourceTRMS/testlink-code/pull/106 [^] pushed by
HelioGuilherme66
(0026511)
Mr.Bricodage (updater)
2017-06-21 22:54

https://github.com/TestLinkOpenSourceTRMS/testlink-code/pull/107 [^]
(0026518)
tjosephine (reporter)
2017-06-22 17:28

Thanks. It is fixed now
(0026595)
Mr.Bricodage (updater)
2017-07-12 19:46

PR merged, status should be marked as resolved

- Issue History
Date Modified Username Field Change
2017-06-21 20:49 Mr.Bricodage New Issue
2017-06-21 22:53 Mr.Bricodage Note Added: 0026510
2017-06-21 22:54 Mr.Bricodage Note Added: 0026511
2017-06-22 17:28 tjosephine Note Added: 0026518
2017-06-26 20:41 Mr.Bricodage Relationship added related to 0007986
2017-07-12 19:46 Mr.Bricodage Note Added: 0026595
2017-07-13 19:55 fman QA Team - Task Workflow Status => TBD
2017-07-13 19:55 fman Status new => resolved
2017-07-13 19:55 fman Fixed in Version => 1.9.17 (2017 Q2)
2017-07-13 19:55 fman Resolution open => fixed
2017-07-13 19:55 fman Assigned To => fman



Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker